/*
Theme Name:     Seven Child
Theme URI:      http://designova.net/themes/wordpress/seven/
Description:    Child theme for the Seven theme
Author:         Designova
Author URI:     http://www.designova.net
Template:       seven                             
Version:        1.8
*/

@import url("../seven/style.css");

/* 
 * Page About 
 */

/*---- Ajout Bloc de texte de la même hauteur ----*/
.feature-icon-wrap{
	height: 420px;
	padding:1%;
}
/*---- Centrer Icones + Padding ----*/
.feature-icon-wrap img{
	padding: 6% 0;
	margin:0 auto;
}
/*---- Padding Titre Equipe (avoir le même espace entre présentation 1 ligne et 2 lignes ----*/
.team-stage h3{
	padding: 8% 2%;
}

/*
 * Page Contact 
 */

/*---- Ajout couleur verte aux traits du Formulaire de contact ----*/
.border-form.dark{
	border-color:#00ff5a!important;
}

#mastwrap{
	/*margin-top:116px;*/
}

#standard-header .container{
	/*background-color: #ededed;*/
}

#img_bg_home_mobile{
	width: 100%;
	height: 100%;
}

#mobile_intro{
		display: none;
	}

/*I*/
.showcase_img{
 width: 100%;

}

/*Remplacer Showcase par une Image pour les mobiles*/
@media screen and (max-width: 1200px) {
	#intro{
		display: none;
	}
	#mobile_intro{
		display: block;
	}
}

/*Changer couleur bordure*/
.sticky-border {
    background: #000000 none repeat scroll 0 0!important;
}